@media (min-width: 768px) {

/* Navigation, z.B. Schriftgrösse, Grossbuchstaben etc. */
.navbar-default .navbar-nav > li a {
    letter-spacing:.03em;
}

/* Hintergrundbild oder -farbe Header */
.container > .navbar-header {
}

/* Textausrichtung der Navigation (einschalten falls nicht links) */
header nav ul.navbar-nav {
    float:none;
        text-align:center;
}
}
